html,
button,
input,
select,
textarea {
    color: #646464;
}
html {
    font-size: 1em;
    line-height: 1.4;
}
::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}
::selection {
    background: #b3d4fc;
    text-shadow: none;
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}
audio,
canvas,
img,
video {
    vertical-align: middle;
}
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
textarea {
    resize: vertical;
}
.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}
* {
    -webkit-font-smoothing: antialiased;
}

/* ==========================================================================
Author's custom styles
========================================================================== */
.mark:before {
    display: block;
    content: "NOT SET";
    color: #fff;
    position: absolute;
    width: auto;
    height: auto;
    box-shadow: 8px 11px 38px 4px rgba(0,0,0,0.6);
    padding: 10px;
    margin-top: -10px;
    margin-left: -10px;
    background-color: red;
    opacity: 1;
    font-size: 12px;
    font-family: sans-serif;
    transition-duration: 200ms;
    transition-property: opacity;
    margin: 0;
    border-radius: 5px;
    border: 2px solid#000;
    -webkit-animation: myfirst 1s linear 1s infinite alternate;
    animation: myfirst 1s linear 1s infinite alternate;
}
.mark:hover:before {
    opacity: 0.2;
}

/*Chrome, Safari, Opera*/
@-webkit-keyframes myfirst {
    0%   {background:red; margin-left:0px;}
    50%  {background:orange; margin-left:20px;}
    100% {background:red; margin-left:0px;}
}

/*Standard syntax*/
@keyframes myfirst {
    0%   {background:red; margin-left:0px;}
    50%  {background:orange; margin-left:20px;}
    100% {background:red; margin-left:0px;}
}

html {
    display: block;
    width: 100%;
}
.disabled {
    display: none;
}
.xouter {
    position: relative;
    left: 50%;
    float: left;
    clear: both;
    text-align: left;
}
.xinner {
    position: relative;
    left: -50%;
    text-align: left;
}
.no-transition * {
    -moz-transition: none;
    -webkit-transition: none;
    -o-transition: none;
    -ms-transition: none;
    transition: none;
}

/* ==========================================================================
Helper classes
========================================================================== */
.no-visible {
    visibility: hidden;
}
.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}
.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}
.hidden {
    display: none !important;
    visibility: hidden;
}
.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}
.invisible {
    visibility: hidden;
}
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}
.clear {
    clear: both;
}
